## libtest-bdd-cucumber-perl 0.11

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.11-1) unstable; urgency=low

  * Imported Upstream version 0.11
  * Add versioned dependency on perl-modules to get Term::ANSIColor 3.00.

 -- intrigeri <intrigeri@debian.org>  Sun, 03 Jun 2012 14:28:55 +0200

libtest-bdd-cucumber-perl (0.10-1) unstable; urgency=low

  * Imported Upstream version 0.10
  * Update dependencies: libclone-fast-perl -> libclone-perl.

 -- intrigeri <intrigeri@debian.org>  Sat, 19 May 2012 12:03:03 +0200

libtest-bdd-cucumber-perl (0.09-1) unstable; urgency=low

  * Imported Upstream version 0.08.
  * Upload to Debian (Closes: #670148)

 -- intrigeri <intrigeri@debian.org>  Sun, 29 Apr 2012 15:51:59 +0200

libtest-bdd-cucumber-perl (0.08-1) unstable; urgency=low

  * Imported Upstream version 0.08.

 -- intrigeri <intrigeri@debian.org>  Mon, 23 Apr 2012 15:40:59 +0200

libtest-bdd-cucumber-perl (0.07-1) UNRELEASED; urgency=low

  * Imported Upstream version 0.07.
  * Add new dependencies on libclone-fast-perl and liblist-moreutils-perl.
  * Add sane package description.

 -- intrigeri <intrigeri@debian.org>  Mon, 23 Apr 2012 10:47:34 +0200

libtest-bdd-cucumber-perl (0.05-1) UNRELEASED; urgency=low

  * Imported Upstream version 0.05

 -- intrigeri <intrigeri@debian.org>  Tue, 20 Mar 2012 02:23:35 +0100

libtest-bdd-cucumber-perl (0.04-1) UNRELEASED; urgency=low

  * Initial Release.

 -- intrigeri <intrigeri@debian.org>  Sun, 4 Mar 2012 10:57:51 +0100
