=== debian/control ===
Source: libtest-bdd-cucumber-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclone-perl,
                     libfile-find-rule-perl,
                     libfile-slurp-perl,
                     libfindbin-libs-perl,
                     liblist-moreutils-perl,
                     libmethod-signatures-perl,
                     libmoose-perl,
                     libouch-perl,
                     libpath-class-perl,
                     libtest-differences-perl,
                     libyaml-syck-perl,
                     perl,
                     perl-modules (>= 5.14.2)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-bdd-cucumber-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-bdd-cucumber-perl.git
Homepage: http://search.cpan.org/dist/Test-BDD-Cucumber/

Package: libtest-bdd-cucumber-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         libfile-find-rule-perl,
         libfile-slurp-perl,
         libfindbin-libs-perl,
         liblist-moreutils-perl,
         libmethod-signatures-perl,
         libmoose-perl,
         libouch-perl,
         libpath-class-perl,
         libtest-differences-perl,
         libyaml-syck-perl,
         perl-modules (>= 5.14.2)
Description: Cucumber-style acceptance testing framework in Perl
 Behavioral testing tools like Cucumber let software development teams
 describe in plain text how software should behave. The text is
 written in a business-readable domain-specific language and serves as
 documentation, automated tests and development-aid - all rolled into
 one format.
 .
 Test::BDD::Cucumber aims to be a sane and complete Cucumber
 implementation in Perl.
 .
 Test::BDD::Cucumber is not feature-complete yet. However, in almost
 all cases, where the behaviour of this module is different from
 the real Cucumber, the plan is to move it to be more similar to that.
