=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-BDD-Cucumber/   .*/Test-BDD-Cucumber-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
