## libtest-bdd-cucumber-perl 0.14

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.14-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 0.14

 -- intrigeri <intrigeri@debian.org>  Sun, 12 May 2013 23:31:44 +0200
