=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                      perl-modules (>= 5.14.2)
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-bdd-cucumber-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-bdd-cucumber-perl.git
-Homepage: http://search.cpan.org/dist/Test-BDD-Cucumber/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-bdd-cucumber-perl.git
+Homepage: https://metacpan.org/release/Test-BDD-Cucumber/
 
 Package: libtest-bdd-cucumber-perl
 Architecture: all
