## libtest-bdd-cucumber-perl 0.17

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.17-1) unstable; urgency=medium

  * New upstream release, including these noteworthy changes:
    - Supress colours by default when outputting to not a tty
    - Support Before and After Hooks
    - Support tagged scenarios

 -- intrigeri <intrigeri@debian.org>  Fri, 06 Dec 2013 15:42:10 +0100

libtest-bdd-cucumber-perl (0.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Don't install almost empty boilerplate README anymore.
  * Update years of copyright.
  * Rewrite dependency on Term::ANSIColor 3.00.
  * Declare compliance with Debian Policy 3.9.4.
  * Fix hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 20:31:49 +0200
