=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
                      libpath-class-perl,
                      libtest-differences-perl,
                      libyaml-syck-perl,
-                     perl,
-                     perl-modules (>= 5.14.2)
-Standards-Version: 3.9.3
+                     perl (>= 5.13.3)
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber/
@@ -37,7 +36,7 @@
          libpath-class-perl,
          libtest-differences-perl,
          libyaml-syck-perl,
-         perl-modules (>= 5.14.2)
+         perl (>= 5.13.3)
 Description: Cucumber-style acceptance testing framework in Perl
  Behavioral testing tools like Cucumber let software development teams
  describe in plain text how software should behave. The text is
