## libtest-bdd-cucumber-perl 0.26

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.26-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * New (backport specific) patch: use JSON::XS instead of JSON::MaybeXS.
  * Adjust {build,runtime}-dependencies: replace libjson-maybexs-perl
    with libjson-xs-perl.

 -- intrigeri <intrigeri@debian.org>  Fri, 27 Jun 2014 23:31:40 +0200

libtest-bdd-cucumber-perl (0.26-1) unstable; urgency=medium

  * New upstream release.
  * Add new {runtime,build}-dependency on libio-stringy-perl,
    that provides IO::Scalar.
  * Add debian/upstream/metadata.

 -- intrigeri <intrigeri@debian.org>  Sat, 21 Jun 2014 12:08:53 +0200

libtest-bdd-cucumber-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add (build) dependency on libnumber-range-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 18:09:49 +0200

libtest-bdd-cucumber-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod.patch, fixed upstream.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 14:58:57 +0200

libtest-bdd-cucumber-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Add a patch to fix POD error.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 14:03:17 +0200

libtest-bdd-cucumber-perl (0.18-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Imported Upstream version 0.18
  * Declare compliance with standards-version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Thu, 10 Apr 2014 08:14:11 +0200
