=== debian/control ===
--- 
+++ 
@@ -8,18 +8,20 @@
                      libfile-find-rule-perl,
                      libfile-slurp-perl,
                      libfindbin-libs-perl,
+                     libio-stringy-perl,
+                     libjson-xs-perl,
                      liblist-moreutils-perl,
-                     libmethod-signatures-perl,
+                     libmodule-runtime-perl,
                      libmoose-perl,
-                     libouch-perl,
+                     libnumber-range-perl,
                      libpath-class-perl,
                      libtest-differences-perl,
                      libyaml-syck-perl,
                      perl (>= 5.13.3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-bdd-cucumber-perl.git
-Homepage: https://metacpan.org/release/Test-BDD-Cucumber/
+Homepage: https://metacpan.org/release/Test-BDD-Cucumber
 
 Package: libtest-bdd-cucumber-perl
 Architecture: all
@@ -29,10 +31,12 @@
          libfile-find-rule-perl,
          libfile-slurp-perl,
          libfindbin-libs-perl,
+         libio-stringy-perl,
+         libjson-xs-perl,
          liblist-moreutils-perl,
-         libmethod-signatures-perl,
+         libmodule-runtime-perl,
          libmoose-perl,
-         libouch-perl,
+         libnumber-range-perl,
          libpath-class-perl,
          libtest-differences-perl,
          libyaml-syck-perl,
