## libtest-bdd-cucumber-perl 0.31

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * New upstream release: 0.30.

  [ gregor herrmann ]
  * Imported upstream version 0.31
  * Make (build) dependency on libfile-slurp-perl versioned.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2014 23:28:45 +0200

libtest-bdd-cucumber-perl (0.29-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * New upstream release, including:
    - Add JSON output support
    - pherkin now has a --help command line switch
  * Remove {build,runtime}-dependency on libfindbin-libs-perl.

 -- intrigeri <intrigeri@debian.org>  Wed, 27 Aug 2014 12:09:37 -0700
