=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclone-perl,
                      libfile-find-rule-perl,
-                     libfile-slurp-perl,
-                     libfindbin-libs-perl,
+                     libfile-slurp-perl (>= 9999.16),
                      libio-stringy-perl,
-                     libjson-xs-perl,
+                     libjson-maybexs-perl,
                      liblist-moreutils-perl,
                      libmodule-runtime-perl,
                      libmoose-perl,
@@ -18,10 +17,11 @@
                      libtest-differences-perl,
                      libyaml-syck-perl,
                      perl (>= 5.13.3)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-bdd-cucumber-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-bdd-cucumber-perl
 Architecture: all
@@ -29,10 +29,9 @@
          ${perl:Depends},
          libclone-perl,
          libfile-find-rule-perl,
-         libfile-slurp-perl,
-         libfindbin-libs-perl,
+         libfile-slurp-perl (>= 9999.16),
          libio-stringy-perl,
-         libjson-xs-perl,
+         libjson-maybexs-perl,
          liblist-moreutils-perl,
          libmodule-runtime-perl,
          libmoose-perl,
