## libtest-bdd-cucumber-perl 0.35

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.35-1) unstable; urgency=medium

  * New upstream release.
    - Fixed Test::Builder wrapping issue
    - Shutdown harness gracefully
    - Minor documentation fixes
    - Updated repository location
  * debian/upstream/metadata: update upstream bug database and repository.
  * Add {runtime,build} dependency on libdevel-findref-perl
    and libdevel-refcount-perl.
  * debian/copyright: bump copyright years for the packaging.

 -- intrigeri <intrigeri@debian.org>  Tue, 28 Jul 2015 16:27:13 +0200

libtest-bdd-cucumber-perl (0.34-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Apr 2015 11:38:25 +0200
