=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclone-perl,
+                     libdevel-findref-perl,
+                     libdevel-refcount-perl,
                      libfile-find-rule-perl,
                      libfile-slurp-perl (>= 9999.16),
                      libio-stringy-perl,
@@ -28,6 +30,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclone-perl,
+         libdevel-findref-perl,
+         libdevel-refcount-perl,
          libfile-find-rule-perl,
          libfile-slurp-perl (>= 9999.16),
          libio-stringy-perl,
