## libtest-bdd-cucumber-perl 0.45

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.45-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.45.
  * Update years of upstream copyright.
  * Add third-party copyright information to debian/copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add build dependency on libtest-exception-perl.
  * Add a patch to fix spelling mistakes in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 14:47:59 +0100

libtest-bdd-cucumber-perl (0.40-1) unstable; urgency=medium

  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Sun, 03 Jan 2016 10:51:48 +0000

libtest-bdd-cucumber-perl (0.39-2) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Drop build-dependency on libdevel-findref-perl. It's optional since
    upstream release 0.36, and broken on Perl 5.22
    (https://rt.cpan.org/Ticket/Display.html?id=101077). Let's avoid
    Test::BDD::Cucumber being removed from the archive because of that.
  * Downgrade runtime dependency on libdevel-findref-perl to Suggests.

  [ gregor herrmann ]
  * Comment out Suggest: libdevel-findref-perl.
    Suggests stops autopkgtests's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2015 22:12:21 +0100

libtest-bdd-cucumber-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 0.39

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 17:20:12 +0100

libtest-bdd-cucumber-perl (0.37-1) unstable; urgency=medium

  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Fri, 28 Aug 2015 00:20:32 +0200
