=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclone-perl,
-                     libdevel-findref-perl,
                      libdevel-refcount-perl,
                      libfile-find-rule-perl,
                      libfile-slurp-perl (>= 9999.16),
@@ -17,11 +16,12 @@
                      libnumber-range-perl,
                      libpath-class-perl,
                      libtest-differences-perl,
+                     libtest-exception-perl,
                      libyaml-syck-perl,
                      perl (>= 5.13.3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-bdd-cucumber-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-bdd-cucumber-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
 Testsuite: autopkgtest-pkg-perl
 
@@ -30,7 +30,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclone-perl,
-         libdevel-findref-perl,
          libdevel-refcount-perl,
          libfile-find-rule-perl,
          libfile-slurp-perl (>= 9999.16),
@@ -44,6 +43,8 @@
          libtest-differences-perl,
          libyaml-syck-perl,
          perl (>= 5.13.3)
+# optional, currently broken on perl 5.22
+# Suggests: libdevel-findref-perl
 Description: Cucumber-style acceptance testing framework in Perl
  Behavioral testing tools like Cucumber let software development teams
  describe in plain text how software should behave. The text is
