## libtest-bdd-cucumber-perl 0.50

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.50-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.50
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * Drop {alternative,versioned} (build) dependencies already satisfied in
    oldstable.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 02 May 2016 23:53:14 -0300

libtest-bdd-cucumber-perl (0.49-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.49

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 09 Mar 2016 23:46:32 -0300

libtest-bdd-cucumber-perl (0.48-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.48
  * d/u/metadata: fix Contact field
  * Drop spelling.patch, not needed anymore

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 18:59:21 -0300
