=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclone-perl,
                      libdevel-refcount-perl,
                      libfile-find-rule-perl,
-                     libfile-slurp-perl (>= 9999.16),
+                     libfile-slurp-perl,
                      libio-stringy-perl,
                      libjson-maybexs-perl,
                      liblist-moreutils-perl,
@@ -18,12 +19,11 @@
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libyaml-syck-perl,
-                     perl (>= 5.13.3)
-Standards-Version: 3.9.7
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-bdd-cucumber-perl
 Architecture: all
@@ -32,7 +32,7 @@
          libclone-perl,
          libdevel-refcount-perl,
          libfile-find-rule-perl,
-         libfile-slurp-perl (>= 9999.16),
+         libfile-slurp-perl,
          libio-stringy-perl,
          libjson-maybexs-perl,
          liblist-moreutils-perl,
@@ -41,8 +41,7 @@
          libnumber-range-perl,
          libpath-class-perl,
          libtest-differences-perl,
-         libyaml-syck-perl,
-         perl (>= 5.13.3)
+         libyaml-syck-perl
 # optional, currently broken on perl 5.22
 # Suggests: libdevel-findref-perl
 Description: Cucumber-style acceptance testing framework in Perl
@@ -58,4 +57,3 @@
  Test::BDD::Cucumber is not feature-complete yet. However, in almost
  all cases, where the behaviour of this module is different from
  the real Cucumber, the plan is to move it to be more similar to that.
-
