## libtest-bdd-cucumber-perl 0.53

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.53-1) unstable; urgency=medium

  * Import new upstream release: Moose → Moo.
  * Update {build,runtime} dependencies: libmoose-perl → libmoo-perl
    + libmoox-handlesvia-perl + libtype-tiny-perl.
  * debian/control: update comment about libdevel-findref-perl.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Revert "Don't include ParserOld.pm in the binary package": the upstream
    tarball was fixed.

 -- intrigeri <intrigeri@debian.org>  Mon, 24 Jul 2017 05:54:29 +0000

libtest-bdd-cucumber-perl (0.52-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Import new upstream release.
  * Drop {build,run}-time dependency on libfile-slurp-perl.
  * debian/copyright: bump years for upstream copyright.
  * debian/copyright: bump years for debian/*.
  * debian/rules: delete trailing whitespace.
  * Don't include ParserOld.pm in the binary package.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 10:42:06 +0000
