=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libclone-perl,
                      libdevel-refcount-perl,
                      libfile-find-rule-perl,
-                     libfile-slurp-perl,
                      libio-stringy-perl,
                      libjson-maybexs-perl,
                      liblist-moreutils-perl,
                      libmodule-runtime-perl,
-                     libmoose-perl,
+                     libmoo-perl,
+                     libmoox-handlesvia-perl,
                      libnumber-range-perl,
                      libpath-class-perl,
                      libtest-differences-perl,
                      libtest-exception-perl,
+                     libtype-tiny-perl,
                      libyaml-syck-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
@@ -32,17 +33,18 @@
          libclone-perl,
          libdevel-refcount-perl,
          libfile-find-rule-perl,
-         libfile-slurp-perl,
          libio-stringy-perl,
          libjson-maybexs-perl,
          liblist-moreutils-perl,
          libmodule-runtime-perl,
-         libmoose-perl,
+         libmoo-perl,
+         libmoox-handlesvia-perl,
          libnumber-range-perl,
          libpath-class-perl,
          libtest-differences-perl,
+         libtype-tiny-perl,
          libyaml-syck-perl
-# optional, currently broken on perl 5.22
+# optional, removed from Debian (#832724)
 # Suggests: libdevel-findref-perl
 Description: Cucumber-style acceptance testing framework in Perl
  Behavioral testing tools like Cucumber let software development teams
