## libtest-bdd-cucumber-perl 0.56

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.56-3) unstable; urgency=medium

  * Team upload.
  * Drop override_dh_auto_install from debian/rules.
    Not necessary, as README.pod isn't installed anymore with Perl 5.28, and
    leads to a build failure now.
    Thanks to Niko Tyni for detecting and reporting. (Closes: #915297)

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Dec 2018 17:46:57 +0100

libtest-bdd-cucumber-perl (0.56-2) unstable; urgency=medium

  * New patch: pherkin-set-interpreter-to-usr-bin-perl.patch.
  * Declare compliance with Debian Policy 4.2.1.
  * Don't install duplicate /usr/share/perl5/Test/BDD/README.pod.
  * Bump debhelper compatibility level to 11.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 10:00:12 +0000

libtest-bdd-cucumber-perl (0.56-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.56.
  * Update years of upstream copyright.
  * Make (build) dependency on libmoo-perl versioned.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 May 2018 15:42:35 +0200
