=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libclone-perl,
                      libdevel-refcount-perl,
                      libfile-find-rule-perl,
@@ -12,7 +12,7 @@
                      libjson-maybexs-perl,
                      liblist-moreutils-perl,
                      libmodule-runtime-perl,
-                     libmoo-perl,
+                     libmoo-perl (>= 2.002002),
                      libmoox-handlesvia-perl,
                      libnumber-range-perl,
                      libpath-class-perl,
@@ -21,9 +21,9 @@
                      libtype-tiny-perl,
                      libyaml-syck-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-bdd-cucumber-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-bdd-cucumber-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
 
 Package: libtest-bdd-cucumber-perl
@@ -37,7 +37,7 @@
          libjson-maybexs-perl,
          liblist-moreutils-perl,
          libmodule-runtime-perl,
-         libmoo-perl,
+         libmoo-perl (>= 2.002002),
          libmoox-handlesvia-perl,
          libnumber-range-perl,
          libpath-class-perl,
