## libtest-bdd-cucumber-perl 0.57

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.57-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.57.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 16:05:11 -0300
