## libtest-bdd-cucumber-perl 0.60

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.60-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.58, 0.59, 0.60.
  * Update GitHub URLs in debian/upstream/metadata.
  * Remove debian/libtest-bdd-cucumber-perl.docs,
    the upstream TODO is gone.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2019 23:26:17 +0200
