=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libclone-perl,
-                     libdevel-refcount-perl,
-                     libfile-find-rule-perl,
-                     libio-stringy-perl,
-                     libjson-maybexs-perl,
-                     liblist-moreutils-perl,
-                     libmodule-runtime-perl,
-                     libmoo-perl (>= 2.002002),
-                     libmoox-handlesvia-perl,
-                     libnumber-range-perl,
-                     libpath-class-perl,
-                     libtest-differences-perl,
-                     libtest-exception-perl,
-                     libtype-tiny-perl,
-                     libyaml-syck-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libclone-perl <!nocheck>,
+                     libdevel-refcount-perl <!nocheck>,
+                     libfile-find-rule-perl <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libmodule-runtime-perl <!nocheck>,
+                     libmoo-perl (>= 2.002002) <!nocheck>,
+                     libmoox-handlesvia-perl <!nocheck>,
+                     libnumber-range-perl <!nocheck>,
+                     libpath-class-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
+                     libyaml-syck-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
@@ -44,8 +44,6 @@
          libtest-differences-perl,
          libtype-tiny-perl,
          libyaml-syck-perl
-# optional, removed from Debian (#832724)
-# Suggests: libdevel-findref-perl
 Description: Cucumber-style acceptance testing framework in Perl
  Behavioral testing tools like Cucumber let software development teams
  describe in plain text how software should behave. The text is
