## libtest-bdd-cucumber-perl 0.67

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.67-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.67.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Sep 2019 02:53:05 +0200

libtest-bdd-cucumber-perl (0.64-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.62.
  * Update buildtime and runtime dependencies.

  [ intrigeri ]
  * Import upstream version 0.64.
  * Explicitly list dependencies provided by perl.
  * Override a Lintian false positive.

 -- intrigeri <intrigeri@debian.org>  Tue, 17 Sep 2019 08:08:43 +0000
