=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libclone-perl <!nocheck>,
-                     libdevel-refcount-perl <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
@@ -16,8 +15,12 @@
                      libmoox-handlesvia-perl <!nocheck>,
                      libnumber-range-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
+                     libtest-harness-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.302087) <!nocheck>,
+                     libtest2-suite-perl,
                      libtype-tiny-perl <!nocheck>,
                      libyaml-syck-perl <!nocheck>,
                      perl
@@ -31,9 +34,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclone-perl,
-         libdevel-refcount-perl,
          libfile-find-rule-perl,
-         libio-stringy-perl,
          libjson-maybexs-perl,
          liblist-moreutils-perl,
          libmodule-runtime-perl,
@@ -41,7 +42,10 @@
          libmoox-handlesvia-perl,
          libnumber-range-perl,
          libpath-class-perl,
-         libtest-differences-perl,
+         libscalar-list-utils-perl,
+         libtest-harness-perl,
+         libtest-simple-perl (>= 1.302087),
+         libtest2-suite-perl,
          libtype-tiny-perl,
          libyaml-syck-perl
 Description: Cucumber-style acceptance testing framework in Perl
