## libtest-bdd-cucumber-perl 0.72

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.72-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.72.
  * Update Upstream-Contact and upstream copyright notices.
  * Drop pherkin-set-interpreter-to-usr-bin-perl.patch:
    not needed anymore.
  * Update lintian override (renamed tag).
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Aug 2020 02:59:14 +0200

libtest-bdd-cucumber-perl (0.71-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.71.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 23:42:52 +0200

libtest-bdd-cucumber-perl (0.70-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.70.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2020 18:43:18 +0200

libtest-bdd-cucumber-perl (0.69-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.69.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2020 01:26:50 +0200
