=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclone-perl <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
@@ -20,14 +20,15 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
                      libtest-simple-perl (>= 1.302087) <!nocheck>,
-                     libtest2-suite-perl,
+                     libtest2-suite-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      libyaml-syck-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
+Rules-Requires-Root: no
 
 Package: libtest-bdd-cucumber-perl
 Architecture: all
