## libtest-bdd-cucumber-perl 0.75

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.75-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.75.
  * Remove workaround for backup files which are removed from the
    upstream tarball.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2020 17:24:54 +0100

libtest-bdd-cucumber-perl (0.74-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.74.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Dec 2020 18:50:28 +0100

libtest-bdd-cucumber-perl (0.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.73.
  * Add another file to debian/copyright.
  * Add workarounds for leftover backup files in the tarball.
    Don't remove one of them during clean, don't install the other one.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Sep 2020 19:11:32 +0200
