## libtest-bdd-cucumber-perl 0.82

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.82-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.82.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2021 17:50:53 +0200

libtest-bdd-cucumber-perl (0.81-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.77, 0.79, 0.81
  * Update years of upstream copyright.
  * Update test and runtime dependencies.
  * Add patch to use installed pherkin binary during autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 18:04:44 +0200
