=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libclone-perl <!nocheck>,
+Build-Depends-Indep: libfile-copy-recursive-perl <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
-                     liblist-moreutils-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmoo-perl (>= 2.002002) <!nocheck>,
                      libmoox-handlesvia-perl <!nocheck>,
-                     libnumber-range-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
@@ -22,9 +21,9 @@
                      libtest-simple-perl (>= 1.302087) <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
-                     libyaml-syck-perl <!nocheck>,
+                     libyaml-perl (>= 1.15) <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
@@ -34,21 +33,18 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libclone-perl,
          libfile-find-rule-perl,
          libjson-maybexs-perl,
-         liblist-moreutils-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 2.002002),
          libmoox-handlesvia-perl,
-         libnumber-range-perl,
          libpath-class-perl,
          libscalar-list-utils-perl,
          libtest-harness-perl,
          libtest-simple-perl (>= 1.302087),
          libtest2-suite-perl,
          libtype-tiny-perl,
-         libyaml-syck-perl
+         libyaml-perl (>= 1.15)
 Description: Cucumber-style acceptance testing framework in Perl
  Behavioral testing tools like Cucumber let software development teams
  describe in plain text how software should behave. The text is
