## libtest-bdd-cucumber-perl 0.83

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.83.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Update lintian override (syntax change).

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 18:46:53 +0100

libtest-bdd-cucumber-perl (0.82-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:56:01 +0100
