=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libio-stringy-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
-                     libmoo-perl (>= 2.002002) <!nocheck>,
+                     libmoo-perl <!nocheck>,
                      libmoox-handlesvia-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
@@ -18,12 +18,12 @@
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302087) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
-                     libyaml-perl (>= 1.15) <!nocheck>,
+                     libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-bdd-cucumber-perl.git
 Homepage: https://metacpan.org/release/Test-BDD-Cucumber
@@ -36,15 +36,15 @@
          libfile-find-rule-perl,
          libjson-maybexs-perl,
          libmodule-runtime-perl,
-         libmoo-perl (>= 2.002002),
+         libmoo-perl,
          libmoox-handlesvia-perl,
          libpath-class-perl,
          libscalar-list-utils-perl,
          libtest-harness-perl,
-         libtest-simple-perl (>= 1.302087),
+         libtest-simple-perl,
          libtest2-suite-perl,
          libtype-tiny-perl,
-         libyaml-perl (>= 1.15)
+         libyaml-perl
 Description: Cucumber-style acceptance testing framework in Perl
  Behavioral testing tools like Cucumber let software development teams
  describe in plain text how software should behave. The text is
