## libtest-bdd-cucumber-perl 0.84

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.84-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.84.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 17:34:54 +0200
