## libtest-bdd-cucumber-perl 0.86

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.86-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.86.
  * d/control: depend on libcucumber-tagexpressions-perl.
  * typo.patch: new: fix typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Tue, 29 Aug 2023 21:41:31 +0200
