=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libfile-copy-recursive-perl <!nocheck>,
+Build-Depends-Indep: libcucumber-tagexpressions-perl <!nocheck>,
+                     libfile-copy-recursive-perl <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
@@ -33,6 +34,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcucumber-tagexpressions-perl,
          libfile-find-rule-perl,
          libjson-maybexs-perl,
          libmodule-runtime-perl,
