## libtest-bdd-cucumber-perl 0.87

=== debian/changelog ===
libtest-bdd-cucumber-perl (0.87-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.87.
  * Drop typo.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Refresh lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2025 18:10:10 +0200
