=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 	dh_installexamples
 	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
 		xargs -r0 sed -i -e '1s|^#!perl|#!/usr/bin/perl|'
-
